{% extends 'back.html.twig' %}
{% block title %}Ajouter une recette{% endblock %}

{% block body %}
    <div class="container mt-4">
        <h2 class="text-center text-underline my-4 text-primary">Ajouter une nouvelle recette</h2>
        <div class="d-flex justify-content-between mb-4">
            <a href="{{ path('admin_recette_index')}}" class="btn btn-secondary text-white"><- Retour liste recettes</a>
        </div>

        {{ include('admin/recette/_form.html.twig', {button: 'Ajouter'}) }}
    </div>
{% endblock %}